body {
    font-family: Arial, sans-serif;
    font-size: 1em;
    background: #000;
    margin: 0;
    padding: 0;
}
#c {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}
/* Google captcha */
.captcha-container {
    margin: 20px 0;
}
.captcha-imagen {
    border: 1px solid #ccc;
    cursor: pointer;
}
.captcha-input {
    margin-top: 10px;
}
#espass{
    position: relative;
}
#espass .icon{
    position: absolute;
    top: 15px;
    right: 15px;
    color: #7F7F7F;
}
#espass .icon-login{
    position: absolute;
    top: 15px;
    right: 15px;
    color: #7F7F7F;
    z-index: 999;
}
.error {
    color: red;
    font-size: 14px;
}

/* Ingresar */
#ingresar{
    position: relative;
    text-align: center;
    width: 100%;
    max-width: 400px;
    height: auto;
    margin: 100px auto 0 auto;
    padding: 25px;
}
#ingresar .logo{
    width: 100%;
    max-width: 80%;
    margin-top: -50%;
    margin-bottom: 0px;
    padding: 0px;
}
#ingresar .ia-bot{
    position: absolute;
    top: 10px;
    right: 10px;
    width: 100px;
}
#ingresar h1{
    position: relative;
    font-size: 1.5em;
    font-weight: bold;
    z-index: 100;
}

.login{
    position: relative;
    background: #FFFFFF;
    margin-top: 25px;
    margin-bottom: 15px;
    border: 1px solid black;
    padding: 15px;
    border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
    -webkit-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
}
.login a {
    outline: none;
    text-decoration: none;
    padding: 2px 1px 0;
}
.login a:link {
    color: #265301;
}
.login a:visited {
    color: #265301;
}
.login a:focus {
    border-bottom: 1px solid;
    background: #bae498;
}
.login a:hover {
    border-bottom: 1px solid;
    background: #cdfeaa;
}
.login a:active {
    background: #265301;
    color: #cdfeaa;
}
#footer-login{
    color: #fff;
}
#footer-login a{
    color: #fff;
}
#footer-login a:hover{
    color: #cdfeaa;
}